## Index

### Classes

- StyleBuilder

### Type aliases

- CssNumber

### Functions

- cssNumberToString

## Type aliases

### CssNumber

CssNumber: number | string

- Defined in src/web/styles/StyleBuilder.ts:4

## Functions

### cssNumberToString

- cssNumberToString(n: CssNumber, unit?: string): string

- - Defined in src/web/styles/StyleBuilder.ts:6

  #### Parameters

  - ##### n: CssNumber

  - ##### Default value unit: string = "px"

  #### Returns string

Generated using TypeDoc